RubyGems Navigation menu

scheman-rails 0.0.1

Rails plugin for Scheman.

版本列表:

  1. 0.0.1 - July 15, 2014 (17.5 KB)

Runtime 依赖关系 (2):

  • rails >= 3.0.0
  • scheman >= 0.0.4
  • Development 依赖关系 (6):

  • bundler ~> 1.6
  • mysql2 >= 0
  • pry >= 0
  • rake >= 0
  • rspec = 2.14.1
  • rspec-rails = 2.14.1
  • 所有者:

    作者:

    • Ryo Nakamura

    SHA 256 checksum:

    fa6a269138137a9d182dd58685bd6cb736c9b0aaeb01bc6872f692e3cfdfed28

    下载总次数 1,844

    这个版本 1,844

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: